RubyGems Navigation menu

cocoapods-core 1.0.0.beta.4

The CocoaPods-Core gem provides support to work with the models of CocoaPods. It is intended to be used in place of the CocoaPods when the the installation of the dependencies is not needed.

Versions:

  1. 1.10.0.rc.1 - September 15, 2020 (100 ko)
  2. 1.10.0.beta.2 - August 12, 2020 (100 ko)
  3. 1.10.0.beta.1 - July 17, 2020 (100 ko)
  4. 1.9.3 - May 29, 2020 (99,5 ko)
  5. 1.9.2 - May 22, 2020 (99,5 ko)
  6. 1.0.0.beta.4 - February 24, 2016 (77,5 ko)
Voir toutes les versions (154)

Dépendances de Runtime (3):

  • activesupport >= 4.0.2
  • fuzzy_match ~> 2.0.4
  • nap ~> 1.0
  • Dépendances de Development (1):

  • bacon ~> 1.1
  • Propriétaires:

    Auteurs:

    • Eloy Duran, Fabio Pelosin

    Total de contrôle SHA 256:

    613ef2c8750d71ced4eb5e8b0d95fb6efed473cf2eb4343bcd91764b04b82d4c

    Total de téléchargements 28 181 576

    Pour cette version 8 708

    Gemfile:
    = Copier Copié!

    installation:
    =

    Licence:

    MIT

    Version de Ruby requise: >= 2.0.0

    Liens: